/*======================================
	style start
=======================================*/
#serviceColumn {
	width: 750px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	font-family: sans-serif;
}
.color_r {color: #d52b4b;}

/*====================== otodoke =======================*/
.otodoke_header {
	width: 750px;
	height: 472px;
	position: relative;
}
.otodoke_text {
	width: 400px;
	height: auto;
	font-size: 110%;
	line-height: 1.5em;
	position: absolute;
	top: 155px;
	left: 70px;
}
.otodoke_icon {
	width: 300px;
	height: 60px;
	padding: 8px 10px;
	background: #fffbe9;
	clear: both;
	position: absolute;
	top: 355px;
	left: 65px;
}
.otodoke_icon .iconImg {
	width: 48px;
	height: 60px;
	float: left;
}
.otodoke_icon .iconTxt {
	padding: 3px 0 0 13px; 
	color: #36598d;
	font-size: 100%;
	line-height: 1.5em;
/*	float: left;*/
	width:80%;
	margin-left:45px;
}
.otodoke_step_wrap {
	width: /*660*/460px;
	height: auto;
	margin: 0 auto;
	padding: 0 0 20px 0;
/*	clear: both;*/
	display: flex;
  	justify-content: space-around;
}
.otodoke_step_wrap .step01 {
	width: 222px;
	height: auto;
/*	float: left;*/
}
.otodoke_step_wrap .step02 {
	width: 229px;
	height: auto;
/*	float: left;*/
}
.otodoke_step_wrap .step03 {
	width: 209px;
	height: auto;
/*	float: left;*/
}
.otodoke_step_wrap .step01 .stepTxt {
	padding: 15px 15px 0 0;
	font-size: 90%;
	line-height: 1.3em;
}
.otodoke_step_wrap .step01 .stepTxt {
	padding: 15px 20px 0 0;
	font-size: 90%;
	line-height: 1.3em;
}
.otodoke_step_wrap .step02 .stepTxt {
	padding: 15px 15px 0 10px;
	font-size: 90%;
	line-height: 1.3em;
}
.otodoke_step_wrap .step03 .stepTxt {
	padding: 15px 0 0 5px;
	font-size: 90%;
	line-height: 1.3em;
}
.otodoke_step_wrap .stepTxt small {
	font-size: 75%;
}


/*====================== kodawari ======================*/
.kodawari_header {
	width: 750px;
	height: 472px;
	position: relative;
}
.kodawari_text {
	width: 400px;
	height: auto;
	font-size: 110%;
	line-height: 1.5em;
	position: absolute;
	top: 155px;
	left: 70px;
}
.kodawari_icon {
	width: 300px;
	height: 60px;
	padding: 8px 10px;
	background: #fffbe9;
	clear: both;
	position: absolute;
	top: 335px;
	left: 65px;
}
.kodawari_icon .iconImg {
	width: 48px;
	height: 60px;
	float: left;
}
.kodawari_icon .iconTxt {
	padding: 3px 0 0 13px; 
	color: #325d2c;
	font-size: 100%;
	line-height: 1.5em;
/*	float: left;*/
	width:80%;
	margin-left:45px;
}
.kodawari_point {
	width: 860px;
	height: 368px;
	padding: 0 45px;
	clear: both;
	background: url(../images/kodwari_bg.gif) repeat-y top left;
}
.kodawari_point .point01 {
	width: 660px;
	height: 185px;
	float: left;
	position: relative;
}
.kodawari_point .point01 .pointTxt {
	font-size: 90%;
	line-height: 1.4em;
	position: absolute;
	top: 25px;
	left: 200px;
}
.kodawari_point .point02 {
	width: 330px;
	height: 183px;
	float: left;
	position: relative;
}
.kodawari_point .point02 .pointTxt {
	font-size: 90%;
	line-height: 1.4em;
	position: absolute;
	top: 43px;
	left: 35px;
}
.kodawari_point .point02 .pointTxt small {
	font-size: 85%;
	line-height: 1.3em;
}
.kodawari_point .point03 {
	width: 330px;
	height: 183px;
	float: left;
	position: relative;
}
.kodawari_point .point03 .pointTxt {
	font-size: 90%;
	line-height: 1.4em;
	position: absolute;
	top: 43px;
	left: 45px;
}
.kodawari_step_wrap {
	width: 680px;
	height: auto;
	margin: 0 auto;
/*	padding: 0 0 20px 0;
	clear: both;*/
	display: flex;
  	justify-content: space-around;	
}
.kodawari_step_wrap .step01 {
	width: 222px;
	height: auto;
/*	float: left;*/
}
.kodawari_step_wrap .step02 {
	width: 229px;
	height: auto;
/*	float: left;*/
}
.kodawari_step_wrap .step03 {
	width: 209px;
	height: auto;
/*	float: left;*/
}
.kodawari_step_wrap .step01 .stepTxt {
	padding: 15px 15px 0 0;
	font-size: 90%;
	line-height: 1.3em;
}
.kodawari_step_wrap .step01 .stepTxt {
	padding: 15px 20px 0 0;
	font-size: 90%;
	line-height: 1.3em;
}
.kodawari_step_wrap .step02 .stepTxt {
	padding: 15px 15px 0 10px;
	font-size: 90%;
	line-height: 1.3em;
}
.kodawari_step_wrap .step03 .stepTxt {
	padding: 15px 0 0 5px;
	font-size: 90%;
	line-height: 1.3em;
}
.kodawari_step_wrap .stepTxt small {
	font-size: 75%;
	lne-height: 1.3em;
}
